@media only screen and (max-width: 1080px) {

	#lpButDivID-1350486427738, 
	#BranchFinder {
		display: none;
	}

}

@media only screen and (max-width: 1024px) {

	div, form, ul, ol, li, span, strong {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	body {
		border-top-width: 5px !important;
	}
	#HSS {
		width: 100%;
		padding: 0 15px;
		max-width: 980px;
	}
	#TopBg {
		width: 100%;
		height: auto;
	}
	#logo img {
		width: 300px;
		height: auto;
	}
	#telephoneBranch, 
	#telephoneOnline {
		left: 305px;
	}
	#telephoneBranch {
		top: 8px;
	}
	#telephoneOnline {
		top: 43px;
	}
	#SearchForm {
		top: 35px;
		width: 310px;
		width: calc(100% - 510px);
		width: -moz-calc(100% - 510px);
		width: -webkit-calc(100% - 510px);
	}
	#SearchForm input {
		width: 100%;
		height: 28px;
		padding: 7px 40px 6px 6px;
	}
	#SearchForm button {
		position: absolute;
		top: 3px;
		right: 3px;
		width: 35px;
		height: 28px;
	}
	#SearchForm button span {
		width: 35px;
		height: 28px;
	}
	#Summary {
		position: absolute;
		width: auto;
		top: 8px;
		right: 7px;
		line-height: 20px;
		color: #999;
		margin: 0;
	}
	.CorporateWebsite {
		position: static;
		margin: 0 15px 0 0;
	}
	.Basket {
		margin: 0 0 0 10px;
	}
	#BlueBar, 
	#FurtherLinks {
		width: 100%;
		overflow: hidden;
	}
	#FurtherLinks li a {
		width: 100% !important;
		padding: 11px 0 9px 0;
		white-space: nowrap;
		overflow: hidden;
	}	
	#LeftNavigation img {
		width: 100%;
		height: auto;
	}
	#MainArea {
		width: 72%;
		width: calc(100% - 195px);
		width: -moz-calc(100% - 195px);
		width: -webkit-calc(100% - 195px);
		overflow: hidden;
	}
	#MainArea.MainFullBlankLeft {
		width: 100%;
	}
	#MainArea img {
		max-width: 100%;
		height: auto;
	}
	#OfferList {
		width: 100%;
		width: calc(100% + 7px);
		width: -moz-calc(100% + 7px);
		width: -webkit-calc(100% + 7px);
	}
	#OfferList li {
		width: 23.5%;
		width: calc(25% - 7px);
		width: -moz-calc(25% - 7px);
		width: -webkit-calc(25% - 7px);
	}
	#OfferList span {
		display: block;
		width: 100%;
		height: 44px;
		padding: 8px 15px 6px 15px;
		margin: 0;
		overflow: hidden;
	}
	#OfferList span:after {
		content: '…';
	}
	#OfferList a:after {
		clear: both;
		content: '…';
		font-size: 0;
		line-height: 0;
	}
	#DIYGuides, 
	#LatestTweets {
		width: 100%;
	}
	#GroupDetails {
		width: 100%;
	}
	#PageTitleLeft, 
	#PageTitleGroup, 
	#BreadCrumb, 
	#GroupBreadcrumb, 
	.pageCatText {
		width: 100%;
	}
	#ItemProductNewList {
		width: 100%;
		width: calc(100% + 7px);
		width: -moz-calc(100% + 7px);
		width: -webkit-calc(100% + 7px);
	}
	.mainbOdY-Bg {
		width: 23.5%;
		width: calc(25% - 7px);
		width: -moz-calc(25% - 7px);
		width: -webkit-calc(25% - 7px);
		height: 207px;
	}
	.mainbOdY-ProdUctImg, 
	.mainbOdY-CategoryImg {
		width: 100%;
		height: 125px;
	}
	.mainbOdY-CategoryImg img {
		width: 100%;
	}
	.mainbOdY-DeSc {
		padding: 136px 0 0 0;
	}
	.mainbOdY-PriCe {
		font: 14px/14px HSS, Arial, Helvetica, sans-serif;
	}
	.from {
		margin: 0 0 4px 0
	}
	.mainbOdY-MorEInfO a {
		width: auto;
		padding: 9px 14px 7px 14px;
	}
	.tabsHolder {
		width: 62.5%;
		width: calc(100% - 201px);
		width: -moz-calc(100% - 203px);
		width: -webkit-calc(100% - 203px);
	}
	.tab {
		width: auto;
		padding: 8px 18px 6px 18px;
	}
	#tabDiv-1,
	#tabDiv-2,
	#tabDiv-3 {
		width: 100%;
	}
	#tabDiv-1 iframe {
		max-width: 100%;
	}
	#GroupDetails #discount-note {
		width: 100%;
	}
	#PricingHeader {
		width: 100%;
	}
	#PricingStructure {
		width: 100%;
	}
	#PricingStructure a {
		width: 75px;
		margin: 2px 0 3px 0;
	}
	#PricingCurrency {
		width: 100%;
	}
	#SimilarItems {
		width: 100%;
	}
	#SimilarItems ul {
		width: 100%;
	}
	#SimilarItems li {
		width: 21.5%;
		width: calc(25% - 15px);
		width: -moz-calc(25% - 15px);
		width: -webkit-calc(25% - 15px);
	}
	#SimilarItems img {
		width: 100%;
		height: auto;
	}
	#UpsellList {
		width: 100%;
	}
	.UpsellBlock {
		width: 23.5%;
		width: calc(25% - 7px);
		width: -moz-calc(25% - 7px);
		width: -webkit-calc(25% - 7px);
	}
	#UpsellForm .InfoContainer p {
		width: 100%;
	}
	.Qty {
		width: 70% !important;
		width: calc(100% - 38px) !important;
		width: -moz-calc(100% - 38px) !important;
		width: -webkit-calc(100% - 38px) !important;
	}
	.Qty input {
		width: 17px;
	}
	#BasketHeader {
		width: 100%;
	}
	#BasketDiscount, 
	#BasketCharges, 
	#BasketLinks {
		padding: 25px 20px 15px 20px;
		width: 100%;
	}
	#SavingsNote {
		width: 100%;
	}
	#CheckoutStages {
		width: 100%;
		height: 44px;
	}
	.CheckoutStage1 .ResponsiveContentTop em {
		display: inline-block;
		margin: 15px 0 0 0;
	}
	#CheckoutStage1 {
		width: 100%;
	}
	#CheckoutStage1 #FormLeft,
	#CheckoutStage1 #FormLeft2 {
		width: 50%;
		padding: 0 15px 0 0;
	}
	#CheckoutStage1 #FormRight,
	#CheckoutStage1 #FormRightGrey {
		width: 50%;
		padding: 0 0 0 15px;
	}
	#LoginLeft {
		width: 50%;
	}
	#LoginForm {
		width: 100%;
		padding: 0 15px 15px 30px;
	}
	#LoginRight {
		width: 50%;
		width: calc(50% - 15px);
		width: -moz-calc(50% - 15px);
		width: -webkit-calc(50% - 15px);
		padding: 0 0 0 30px;
	}
	#LoginInfo {
		width: 100%;
	}
	#MainForm, 
	#SignupForm {
		width: 100%;
	}
	#MainForm #FormLeft,
	#MainForm #FormLeft2, 
	#SignupForm #FormLeft,
	#SignupForm #FormLeft2 {
		width: 50%;
		padding: 30px 15px 15px 30px
	}
	#MainForm #FormRight,
	#MainForm #FormRightGrey,
	#SignupForm #FormRight,
	#SignupForm #FormRightGrey {
		width: 50%;
		padding: 60px 30px 15px 15px;
	}
	#postcodeanywherediv {
		width: 100%;
	}
	#postcodeanywherediv input[type=text]#postcode {
		width: 55%;
		width: calc(100% - 115px);
		width: -moz-calc(100% - 115px);
		width: -webkit-calc(100% - 115px);
	}
	#postcodeanywherediv button {
		width: 100px !important;
	}
	#CatalogueSelection {
		width: 100%;
	}
	#UKCatalogue,
	#TrainingCatalogue,
	#EventGuide {
		width: 32%;
		padding: 0 10px;
	}
	#SignupFor, 
	#FormInfo {
		width: 100%;
	}
	#NewsletterCatalogue {
		width: 100%;
		padding: 30px 25px 10px 25px;
		background: #0089d0;
	}
	#BranchName {
		width: 75%;
		width: calc(100% - 140px);
		width: -moz-calc(100% - 140px);
		width: -webkit-calc(100% - 140px);
	}
	#AddressDetails {
		width: 100%;
	}
	#AddressDetails p {
		width: 100%;
		max-width: 445px;
	}
	#BranchSearch .FormLabel, 
	#NotFoundSearch .FormLabel {
		width: 75%;
		width: calc(100% - 108px);
		width: -moz-calc(100% - 108px);
		width: -webkit-calc(100% - 108px);
	}
	#BranchSearch .FormLabel input, 
	#NotFoundSearch .FormLabel input {
		width: 100%;
	}
	#bingsMap {
		width: 50% !important;
	}
	.MainCenterBranch .MicrosoftMap img, 
	.MainCenterBranch .BranchImages img {
		display: block;
	}
	#multimapstorefinderdiv {
		width: 430px;
	}
	#BottomNavigation {
		width: auto;
		padding: 20px 0 120px 0;
		margin: 0 15px;
		background-size: 100% auto;
	}
	#BottomNavigation ul {
		min-width: auto;
		margin: 0;
	}
	#BottomNavigation ul.col-1 {
		width: 22%;
		margin: 0 0 0 25px;
	}
	#BottomNavigation ul.col-2 {
		width: 24%;
	}
	#BottomNavigation ul.col-3 {
		width: 28%;
	}
	#PageCopy, 
	#Copyright {
		width: auto;
		margin: 22px 25px;
	}
	.VideoGuide {
		width: 55%;
	}
	.VideoGuide iframe {
		display: block;
		margin: 0 auto;
		width: 100%;
		max-width: 400px;
	}
	
	/**********************/
	
	.hss-group,
	.HomeBanner, 
	.OfferBanner, 
	.mainbOdY-MorEInfO a span, 
	.tab span, 
	#LiveHire, 
	.HireBuy span span, 
	#postcodeanywherediv button span, 
	.MainCenterBranch img, 
	.PrintPage, 
	th span {
		display: none;
	}
	
	.Qubit, 
	#qubitFrame1, 
	#t019-buttons-container, 
	#qb_cookie_consent_main {
		display: none !important;
	}
	.OfferBanners {
		width: auto;
		margin: 0 -7px 7px 0;
	}
	.OfferBanners .Banner1, 
	.OfferBanners .Banner2 {
		width: 50%;
	}
}

@media only screen and (max-width: 940px) {

	.CorporateWebsite span {
		display: none;
	}
	
}

@media only screen and (max-width: 940px) {

	.CorporateWebsite {
		display: none;
	}
	
}

@media only screen and (max-width: 850px) {
	
	.CorporateWebsite, 
	.CorporateWebsite span {
		display: inline-block;
	}
	#SearchForm {
		width: 400px;
		width: calc(100% - 335px);
		width: -moz-calc(100% - 335px);
		width: -webkit-calc(100% - 335px);
	}
	#SetDate {
		width: 100%;
		padding: 22px 15px 15px 15px;
	}
	#Calendar, 
	#EndDateCalendar {
		position: static;
		clear: both;
		width: 250px;
	}
	#Calendar {
		margin: 0 0 15px 0;
	}
	#CatalogueSelection {
		padding: 20px 0 10px 0;
		text-align: left;
	}
	#CatalogueSelection p {
		text-align: left;
		margin: 0;
	}
	#CatalogueSelection img {
		float: left;
		height: 110px;
		margin: 0 12px 0 20px;
	}
	#CatalogueSelection a {
		display: inline-block;
		margin: 5px 0 0 0;
	}
	.CatalogueContainer {
		display: inline-block;
		width: 45%;
		margin: 0 0 15px 0;
	}
	.CatalogueContainer:after {
		display: block;
		clear: both;
		content: '';
	}
	
	/***********************/
	
	#telephoneBranch, 
	#telephoneOnline {
		display: none;
	}
}

@media only screen and (max-width: 775px) {
	
	#SearchForm {
		width: 325px;
		width: calc(100% - 335px);
		width: -moz-calc(100% - 335px);
		width: -webkit-calc(100% - 335px);
	}
	#LeftNavigation {
		width: 145px;
	}
	#LeftNavigation ul li a {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		width: 100%;
	}
	#MainArea {
		width: 70%;
		width: calc(100% - 155px);
		width: -moz-calc(100% - 155px);
		width: -webkit-calc(100% - 155px);
	}
	#MainArea h1, 
	#MainArea h2, 
	#MainArea h3 {
		font-size: 18px;
		line-height: 20px;
	}
	#HomeSlider img {
		width: 120% !important;
	}
	#OfferList li {
		width: 30.5%;
		width: calc(33.33% - 7px);
		width: -moz-calc(33.33% - 7px);
		width: -webkit-calc(33.33% - 7px);
	}
	.mainbOdY-Bg {
		width: 30.5%;
		width: calc(33.33% - 7px);
		width: -moz-calc(33.33% - 7px);
		width: -webkit-calc(33.33% - 7px);
	}
	#GroupImage, 
	#GroupImage img {
		width: 155px;
	}
	.tabsHolder {
		width: 62.5%;
		width: calc(100% - 167px);
		width: -moz-calc(100% - 167px);
		width: -webkit-calc(100% - 167px);
	}
	.tab {
		width: auto;
		padding: 8px 9px 6px 9px;
		margin-right: 3px;
	}
	#PricingStructure a {
		width: 45px;
		margin: 2px 2px 3px 2px;
	}
	#SimilarItems li {
		width: 30.5%;
		width: calc(33% - 15px);
		width: -moz-calc(33% - 15px);
		width: -webkit-calc(33% - 15px);
	}
	#UpsellForm button {
		float: none;
		margin: 0 0 15px 0;
	}
	.UpsellBlock {
		width: 30.5%;
		width: calc(33.33% - 7px);
		width: -moz-calc(33.33% - 7px);
		width: -webkit-calc(33.33% - 7px);
	}
	#BasketHeader a {
		padding: 12px 22px 10px 22px;
	}
	#BasketDiscount label.RadioLabel span {
		display: block;
		margin: 0 0 0 22px;
	}
	#LoginLeft {
		width: 100%;
	}
	#MainForm #FormLeft,
	#MainForm #FormLeft2, 
	#SignupForm #FormLeft,
	#SignupForm #FormLeft2 {
		float: none;
		width: 100%;
		padding: 30px 30px 0 30px;
	}
	#MainForm #FormRight,
	#MainForm #FormRightGrey, 
	#SignupForm #FormRight, 
	#SignupForm #FormRightGrey {
		float: none;
		padding: 0 30px 15px 30px;
		width: 100%;
	}
	#postcodeanywherediv input[type=text]#postcode {
		width: 60%;
		width: calc(100% - 75px);
		width: -moz-calc(100% - 75px);
		width: -webkit-calc(100% - 75px);
	}
	#postcodeanywherediv button {
		width: 60px !important;
	}
	#MainForm button, 
	#SignupForm button, 
	#LoginLeft button, 
	#deliveryDetails button {
		width: 100%;
	}
	#FindBranch {
		width: 130px !important;
	}
	.BranchList li {
		width: 44%;
		margin: 0 4% 8px 0 !important;
	}
	#bingsMap {
		height: 275px !important;
	}
	.LargeBlueButton {
		padding: 11px 20px 9px 20px;
	}
	.care-box {
		padding: 25px 35px 5px 35px;
		margin: 0 15px 5px 15px;
	}
	.care-row {
		display: block;
		margin: 0;
	}
	.care-contact {
		display: block;
		width: auto;
		margin: 0 0 12px 0;
	}
	.care-arrow {
		margin: 0 50px 12px 50px;
	}
	.bank-holiday-intro {
		padding: 18px 20px 10px 20px;
	}
	#MainArea .bank-holiday-intro p {
		font-size: 14px;
		line-height: 18px;
	}
	#BottomNavigation {
		padding: 20px 10px 105px 20px;
		background-size: 980px 97px;
	}
	#BottomNavigation ul {
		min-width: 100%;
		line-height: 15px;
		margin: 0 0 10px 0 !important;
	}
	#BottomNavigation li {
		display: inline-block;
	}
	#BottomNavigation li a {
		display: inline-block;
		margin: 0 10px 0 0;
	}
	#BottomNavigation li.title {
		display: block;
	}
	
	/***********************/
	
	#SafetySymbols, 
	#GroupBreadcrumb, 
	#PricingStructure a span, 
	#BasketHeader a span, 
	#BasketLinks a span, 
	#LoginRight, 
	#SignupFor, 
	#FormInfo, 
	.care-divider, 
	.care-box img {
		display: none;
	}

}

@media only screen and (max-width: 730px) {

	.CorporateWebsite {
		display: none;
	}
	
}

@media only screen and (max-width: 700px) {

	.UK-Links #HomeLink {
		width: 18%;
	}
	.UK-Links #ToolHireLink {
		width: 22%;
	}
	.UK-Links #OffersLink {
		width: 30%;
	}
	.UK-Links #BranchLink {
		width: 30%;
	}
	
	.EIRE-Links #HomeLink {
		width: 18%;
	}
	.EIRE-Links #ToolHireLink {
		width: 26%;
	}
	.EIRE-Links #BranchLink {
		width: 34%;
	}
	.EIRE-Links #BlogLink {
		width: 22%;
	}
	#SearchForm {
		width: 235px;
		width: calc(100% - 335px);
		width: -moz-calc(100% - 335px);
		width: -webkit-calc(100% - 335px);
	}
	#BranchLists {
		border-top: 3px solid #eaeaea;
		padding: 20px 0 0 0;
	}
	#BranchSearch .FormLabel, 
	#NotFoundSearch .FormLabel {
		width: 62%;
		width: calc(100% - 108px);
		width: -moz-calc(100% - 108px);
		width: -webkit-calc(100% - 108px);
	}
	.VideoGuide {
		width: 100%;
		padding: 0;
	}
	.video-intro {
		padding: 0 0 0 10px;
	}
	.video-intro img {
		float: right;
		margin: -10px 0 10px 25px; 
	}
	
	/***********************/
	
	#NewsletterLink, 
	#FAQLink, 
	.SearchIntro, 
	#BranchRegion {
		display: none;
	}

}

@media only screen and (max-width: 650px) {

	.mainbOdY-TiTle {
		height: 30px;
		font-size: 12px;
		line-height: 15px;
		white-space: normal;
	}
	.mainbOdY-MorEInfO {
		right: 8px;
		bottom: 8px;
	}
	.mainbOdY-MorEInfO a {
		padding: 7px 14px 5px 14px;
	}
	#GroupImage {
		float: none;
		clear: both;
		display: block;
		width: auto;
		border-top: 1px #ddd solid;	
		padding: 15px 0 8px 0;
		text-align: center;
		margin: 0 auto;
	}
	#GroupImage img {
		float: none;
		max-width: 200px;
		width: auto;
		max-height: 140px;
	}
	#GroupImage a span {
		top: 15px;
		right: 0;
	}
	.tabsHolder {
		width: 100%;
		margin: 10px 0 0 0;
	}
	#GroupDetails #discount-note {
		font: bold 13px/16px Arial, Helvetica, sans-serif;
		margin: 0 0 1px 0;
	}
	.Discount #discount-note {
		font: bold 13px/16px Arial, Helvetica, sans-serif;
	}
	#CheckoutStage1 #FormLeft,
	#CheckoutStage1 #FormLeft2, 
	#CheckoutStage1 #FormRight,
	#CheckoutStage1 #FormRightGrey {
		width: 100%;
	}
	#CheckoutStage1 button {
		width: 100%;
	}
	#postcodeanywherediv input[type=text]#postcode {
		width: 55%;
		width: calc(100% - 115px);
		width: -moz-calc(100% - 115px);
		width: -webkit-calc(100% - 115px);
	}
	#postcodeanywherediv button {
		width: 100px !important;
	}
	#bingsMap {
		float: none !important;
		width: 100% !important;
		margin: -19px 0 20px 0 !important;
	}
	.app-logo {
		width: 85px;
		height: auto;
	}
	.app-row {
		display: block;
		margin: 0;
	}
	.app-col-first, 
	.app-col {
		display: block;
		width: auto;
		padding: 0;
		margin: 0 0 25px 0;
	}
	.app-row img {
		position: relative;
		display: block;
		text-align: center;
	}
	.bank-holiday-opening-times .ResponsiveContentTop th {
		width: 35%;
	}
	.bank-holiday-opening-times .ResponsiveContentTop td {
		width: 65%;
	}
	
	/***********************/
	
	#PageTitleLeft p, 
	.pageCatText, 
	.mainbOdY-PriCe, 
	#SocialMedia, 
	#BasketLinks .NormalText {
		display: none;
	}

}

@media only screen and (max-width: 590px) {

	#logo {
		width: 200px;
		height: 70px;
		overflow: hidden;
	}
	#logo img {
		width: 270px;
		background: none;
	}
	#Summary {
		top: 26px;
	}
	.AccountLinks {
		display: inline-block;
		padding: 0 0 3px 0;
	}
	#HomeLink {
		width: 15%;
	}
	#ToolHireLink {
		width: 22%;
	}
	#OffersLink {
		width: 32%;
	}
	#BranchLink {
		width: 31%;
	}
	#MainArea {
		width: 63.5%;
		width: calc(100% - 155px);
		width: -moz-calc(100% - 155px);
		width: -webkit-calc(100% - 155px);
	}
	.home-page #OfferList {
		margin: -12px -7px 0 0;
	}
	#OfferList li {
		width: 47.5%;
		width: calc(50% - 7px);
		width: -moz-calc(50% - 7px);
		width: -webkit-calc(50% - 7px);
	}
	.mainbOdY-Bg {
		width: 47.5%;
		width: calc(50% - 7px);
		width: -moz-calc(50% - 7px);
		width: -webkit-calc(50% - 7px);
	}
	#SearchForm {
		position: relative;
		top: 0;
		left: 0;
		clear: both;
		width: 100%;
		margin: 0 0 10px 0;
	}
	#SearchForm input {
		width: 100%;
		padding: 7px 45px 6px 6px;
	}
	#CatalogueSelection img {
		height: 90px;
		margin: 0 20px;
	}
	.CatalogueContainer {
		width: 100%;
	}
	.CatalogueInfo {
		padding: 0;
	}
	#PricingHeader {
		margin: 20px 0 5px 0;
	}
	#PricingStructure tr {
		border-bottom: 5px #fff solid;
	}
	#PricingStructure td {
		position: relative;
		display: block;
		padding: 5px 8px 4px 75px;
		text-align: left;
	}
	#PricingStructure td:nth-of-type(1) span.Label, 
	#PricingStructure td:nth-of-type(2) span.Label, 
	#PricingStructure td:nth-of-type(3) span.Label, 
	#PricingStructure td:nth-of-type(4) span.Label, 
	#PricingStructure td:nth-of-type(5) span.Label, 
	#PricingStructure td:nth-of-type(6) span.Label {
		display: block;
		position: absolute;
		top: 5px;
		left: 6px;
		font: 11px/15px HSS, Arial, Helvetica, sans-serif;
		color: #c33;
		white-space: nowrap;
	}
	#PricingStructure td:last-child span.Label {
		display: none;
	}
	#PricingStructure td:nth-of-type(1) {
		border-top: 1px #e5b600 solid;
	}
	#PricingStructure td:nth-of-type(odd) {
		background-color: #ffd400;
	}
	#PricingStructure td:nth-of-type(even) {
		background-color: #ffe980;
	}
	#PricingStructure a {
		text-align: center;
		width: 110px;
	}
	#PricingStructure a span {
		display: inline;
	}
	#SimilarItems li {
		width: 47.5%;
		width: calc(50% - 15px);
		width: -moz-calc(50% - 15px);
		width: -webkit-calc(50% - 15px);
	}
	#SetDate {
		padding: 0;
		background: none;
	}
	#SetDate p {
		width: 220px;
	}
	#SetDate input, 
	#SetDate select {
		border-color: #ccc;
	}
	#hireperiod {
		width: 220px;
	}
	.SmallWidth input {
		width: 126px;
	}
	.LargeWidth input {
		width: 163px;
	}
	#CalendarIcon, 
	#EndCalendarIcon {
		width: 167px;
	}
	#SetDate button {
		width: 220px;
	}
	#Calendar, 
	#EndDateCalendar {
		width: 202px;
		border-color: #d8b302;
		background: #ffd400;
	}
	.UpsellBlock {
		width: 47.5%;
		width: calc(50% - 7px);
		width: -moz-calc(50% - 7px);
		width: -webkit-calc(50% - 7px);
	}
	#CheckoutStages {
		height: 34px;
	}
	#CheckoutStages li {
		padding: 11px 15px 7px 35px;
	}
	#CheckoutStages li.Basket {
		padding: 11px 25px 7px 26px;
	}
	#CheckoutStages li.Complete {
		padding: 11px 21px 7px 30px;
	}
	#CheckoutStages li span.Number {
		display: inline;
	}
	#CheckoutStages li span.Arrow {
		right: -19px;
		width: 19px;
		height: 34px;
		background: url(../../images/progress/responsive-arrow.png);
	}
	#CheckoutStages.Basket li.Basket, 
	#CheckoutStages.Stage1 li.Basket, 
	#CheckoutStages.Stage1 li.Stage1, 
	#CheckoutStages.Stage2 li.Basket, 
	#CheckoutStages.Stage2 li.Stage1, 
	#CheckoutStages.Stage2 li.Stage2, 
	#CheckoutStages.Complete li.Basket, 
	#CheckoutStages.Complete li.Stage1, 
	#CheckoutStages.Complete li.Stage2, 
	#CheckoutStages.Complete li.Complete {
		background: #1d97d8 url(../../images/progress/responsive-bar.png);
	}
	#CheckoutStages.Basket li.Basket span.Arrow, 

	#CheckoutStages.Stage1 li.Basket span.Arrow, 
	#CheckoutStages.Stage1 li.Stage1 span.Arrow, 
	#CheckoutStages.Stage2 li.Basket span.Arrow, 
	#CheckoutStages.Stage2 li.Stage1 span.Arrow, 
	#CheckoutStages.Stage2 li.Stage2 span.Arrow, 
	#CheckoutStages.Complete li.Basket span.Arrow, 
	#CheckoutStages.Complete li.Stage1 span.Arrow, 
	#CheckoutStages.Complete li.Stage2 span.Arrow, 
	#CheckoutStages.Complete li.Complete span.Arrow {
		background-position: 0 -34px;
	}
	#CheckoutStages.Complete li.Complete {
		padding: 11px 20px 7px 30px;
	}
	#HirePeriodDates {
		margin: 0 0 5px 0;
	}
	#HirePeriodDates p.ChangeDates {
		display: block;
		margin: 10px 0 0 0;
	}
	#BasketHeader {
		border: 0;
		border-bottom: 0;
		padding: 0 10px 0 10px;
		background: none;
	}
	#BasketHeader p {
		float: none;
	}
	#BasketHeader a {
		float: none;
		clear: both;
		width: 100%;
		padding: 12px 0 10px 0;
		font-size: 14px;
		line-height: 16px;
		text-align: center;
		margin: 20px 0 0 0;
	}
	#BasketHeader a span {
		display: inline;
	}
	#BasketHeader h4 {
		display: block;
		padding: 12px 10px 8px 10px;
		text-align: center;
		margin: 20px -10px 5px -10px;
		background: #ffd51a;
	}
	#BasketTable tr {
		border-bottom: 5px #fff solid;
	}
	#BasketTable td {
		position: relative;
		display: block;
		padding: 5px 8px 4px 75px;
		text-align: left;
	}
	#BasketTable td:before { 
		position: absolute;
		top: 5px;
		left: 6px;
		font: 11px/15px HSS, Arial, Helvetica, sans-serif;
		color: #c33;
		white-space: nowrap;
	}
	#BasketTable td:nth-of-type(1) {
		border-top: 1px #e5b600 solid;
	}
	#BasketTable td:nth-of-type(1):before {
		content: 'Code';
	}
	#BasketTable td:nth-of-type(2):before {
		content: 'Item';
	}
	#BasketTable td:nth-of-type(3):before {
		content: 'Qty';
	}
	#BasketTable td:nth-of-type(5):before {
		content: 'Price';
	}
	#BasketTable td:nth-of-type(6):before {
		content: 'Total';
	}
	#BasketTable td:last-child:before {
		content: '';
	}
	#BasketTable td:nth-of-type(odd) {
		background-color: #ffe980 !important;
	}
	#BasketTable td:nth-of-type(even) {
		background-color: #ffd400 !important;
	}
	#BasketTable a.RemoveButton {
		margin: 0;
	}
	.QtyNoWrap {
		width: auto;
	}
	.BasketQty {
		float: none;
	}
	#BasketFooter {
		float: none;
		padding: 12px;
		text-align: center;
		background: #ffd51a;
	}
	#DiscountVoucher {
		margin: 0 0 8px 0;
	}
	#DiscountVoucherContainer button {
		float: none;
		clear: both;
	}
	#BranchName {
		width: 70%;
		width: calc(100% - 75px);
		width: -moz-calc(100% - 75px);
		width: -webkit-calc(100% - 75px);
	}
	#findStoreArea button {
		width: 65px !important;
	}
	#BranchSearch {
		height: 145px;
	}
	#BranchSearch .FormLabelRegion span {
		display: block;
		float: none;
		margin: 0 0 5px 0;
	}
	.BranchList li {
		display: block;
		width: 100%;
		margin: 0 0 8px 0 !important;
	}
	.app #MainArea h1 {
		padding: 0;
		font-size: 18px;
		line-height: 20px;
		text-align: left;
	}
	.app-intro {
		text-align: left;
	}
	.video-links a {
		padding: 10px 8px 8px 8px;
		font-size: 11px;
	}
	.videos {
		padding: 0;
		margin: -20px 0 0 0;
	}
	.videos iframe {
		float: left;
		clear: both;
		width: 100%;
		padding: 0 0 15px 0;
	}
	.care-box {
		padding: 25px 25px 5px 25px;
		margin: 0 0 5px 0;
	}
	.OfferBanners {
		width: auto;
		margin: 0 -7px 0 0;
	}
	.OfferBanners .Banner1, 
	.OfferBanners .Banner2 {
		width: 100%;
		margin: 0 0 7px 0;
	}
	
	/***********************/
	
	#HomeSlider, 
	#PricingStructure th, 
	#DateInstructions, 
	#UpsellForm .Qty, 
	#CheckoutStages li span.Title, 
	#BasketTable th, 
	#BasketTable a.Increase, 
	#BasketTable a.Decrease, 
	#findStoreArea span, 
	.SatNavImage, 
	.LargeBlueButton span {
		display: none;
	}

}

@media only screen and (max-width: 560px) {

	.bank-holiday-banners {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		max-width: 100%;
		padding: 0 7px;
		margin: 0 0 8px 0;
	}
	.bank-holiday-banners a {
		float: left;
		width: 100%;
		padding: 0 0 7px 0;
		text-align: center;
	}
	#MainArea .bank-holiday-offers p, 
	#MainArea .bank-holiday-footer p {
		width: 50%;
	}

}

@media only screen and (max-width: 540px) {

	.AccountLinks {
		display: none;
	}

}

@media only screen and (max-width: 480px) {

	body {
		border: none !important;
	}
	#HSS {
		padding: 0;
		min-width: 320px;
	}
	#TopBg {
		background: #0682ca url(../../images/header/responsive-logo.png) 12px 12px no-repeat;
		border-bottom: 1px #fff solid;
	}
	#logo {
		width: 178px;
		height: 65px;
	}
	#logo img {
		opacity: 0;
		-moz-opacity: 0;
		-webkit-opacity: 0;
	}
	#BranchFinder {
		position: absolute;
		top: 0;
		right: 79px;
		display: block !important;
		width: 55px;
		height: 65px;
		background: url(../../images/header/responsive-branch-finder.png) 50% 50% no-repeat !important;
	}
	#BranchFinder img {
		opacity: 0;
		-moz-opacity: 0;
		-webkit-opacity: 0;
	}
	#Summary {
		top: 0;
		right: 0;
	}
	#Summary a.Basket {
		display: block;
		padding: 0;
		width: 79px;
		height: 65px;
		text-decoration: none !important;
		margin: 0;
		background: url(../../images/header/responsive-basket.png) 5px 50% no-repeat !important;
	}
	#Summary a.Basket strong {
		display: inline-block;
		min-width: 9px;
		border: 2px #fff solid;
		border-radius: 10px;
		padding: 0 3px;
		line-height: 15px;
		color: #fff;
		text-align: center;
		margin: 10px 9px 0 0;
		background: #c33;
	}
	#SearchForm {
		width: 100%;
		border: 0;
		border-top: 1px #fff solid;
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		padding: 6px 10px 7px 10px;
		margin: 0;
		background: #dedede;
	}
	#SearchForm input {
		width: 95%;
		height: 33px;
		border-top-left-radius: 4px;
		-moz-border-top-left-radius: 4px;
		-webkit-border-top-left-radius: 4px;
		border-bottom-left-radius: 4px;
		-moz-border-bottom-left-radius: 4px;
		-webkit-border-bottom-left-radius: 4px;
		padding: 10px 12px 8px 12px;
		box-shadow: 0 1px 3px rgba(0,0,0,0.6) inset;
		-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6) inset;
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6) inset;
	}
	#SearchForm button {
		top: 6px;
		right: 10px;
		width: 39px;
		height: 33px;
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-top-right-radius: 4px;
		-moz-border-top-right-radius: 4px;
		-webkit-border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
		-moz-border-bottom-right-radius: 4px;
		-webkit-border-bottom-right-radius: 4px;
	}
	#SearchForm button span {
		width: 37px;
		height: 30px;
	}
	.home-page #LeftNavigation {
		display: block;
		width: 100%;
	}
	.responsive-page #LeftNavigation {
		display: block;
		width: 100%;
	}
	.responsive-offer {
		display: block;
	}
	#LeftNavigation li:first-child {
		border-top: 1px #fff solid;
	}
	#LeftNavigation ul li a {
		width: 100%;
		padding: 11px 10px 9px 42px;
		font-size: 13px;
		background-image: url(../../images/left/yellow-arrow.png);
		background-position: 15px 10px;
		background-repeat: no-repeat;
	}
	#LeftNavigation ul li a.active {
		background-position: -485px 10px;
	}
	#LeftNavigation ul li ul {
		position: static;
		border: 0;
	}
	#LeftNavigation ul li ul li {
		border-top: 1px #8dcbed solid;
	}
	#LeftNavigation ul li ul li:first-child {
		border: 0;
	}
	#LeftNavigation ul li ul li a {
		padding: 11px 32px 9px 20px;
		color: #369;
		background: #fff url(../../images/left/blue-arrow.png) 100% 10px no-repeat;
	}
	#LeftNavigation ul li ul li a:hover {
		background-color: #f2f2f2;
	}
	.responsive #MainArea {
		display: block;
		width: 100%;
		padding: 0;
	}
	.ResponsiveContentTop {
		border-top: 1px #8dcbed solid;
		padding: 15px 5px 0 5px;
		margin: 0 15px;
	}
	.ResponsiveContent {
		padding: 0 20px;
	}
	#mainBasketForm #ResponsiveHeader {
		display: block;
	}
	#MainArea h1, 
	#MainArea h3{
		width: 100%;
		margin: 0;
	}
	.Underlined {
		padding: 0;
		border: 0;
	}
	.ResponsivePadding {
		width: 100%;
		padding: 0 15px;
	}
	.Error {
		margin: 0 20px 15px 20px !important;
	}
	#PageTitleLeft, 
	#PageTitleGroup, 
	#ResponsiveHeader {
		width: 100%;
		padding: 16px 15px 14px 20px;
		margin: 0;
	}
	.GreenArrowButton {
		float: right;
		display: inline-block;
		width: 48px;
		padding: 9px 7px 7px 14px;
		font: 11px/15px HSS, Arial, Helvetica, sans-serif;
		color: #fff !important;
		text-decoration: none;
		text-align: center;
		margin: -7px 0 0 10px;
		background: url(../../images/green-arrow-button.png) no-repeat;
	}
	.bank-holiday #MainArea h3 {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		padding: 0 20px;
		text-align: center;
		margin: 0 0 12px 0;
	}
	.bank-holiday-offers, 
	.bank-holiday-footer {
		display: block;
		max-width: 393px;
		text-align: center;
		padding: 0 0 0 7px;
		margin: 0 auto 8px auto;
	}
	#OfferList, 
	#ItemProductNewList {
		width: 100%;
		padding: 0 15px 18px 15px;
	}
	#OfferList.GuidesList {
		margin: 10px -7px -10px 0;
	}
	.OfferBanners {
		padding: 0 15px;
		margin: 0;
	}
	.OfferBanners img {
		width: 100%;
	}
	.mainbOdY-Bg {
		clear: both;
		width: 100%;
		height: auto;
		min-height: 84px;
		padding: 16px 0 0 86px;
		border-top: 1px #8dcbed solid;
		background: none;
	}
	.mainbOdY-ProdUctImg, 
	.mainbOdY-CategoryImg {
		top: 8px;
		width: 75px;
		height: 75px;
		border: 1px #0682ca solid;
		background-position: 50% 50%;
		background-size: 100% auto;
	}
	.mainbOdY-CategoryImg img {
		width: 100%;
		height: 100%;
	}
	.mainbOdY-DeSc {
		padding: 0;
	}
	.mainbOdY-TiTle {
		font-size: 14px;
		line-height: 16px;
		margin: 0 0 7px 0;
	}
	.mainbOdY-TiTle a {
		color: #069 !important;
	}
	.mainbOdY-PriCe {
		font: 18px/18px HSS, Arial, Helvetica, sans-serif;
		color: #39c;
	}
	.from {
		color: #999;
		margin: 0;
	}
	.mainbOdY-MorEInfO {
		position: absolute;
		right: 0;
		bottom: 4px;
	}
	.mainbOdY-MorEInfO a {
		display: block;
		width: 59px;
		padding: 9px 8px 7px 8px;
	}
	.mainbOdY-MorEInfO a span {
		display: inline;
	}
	#GroupImage {
		border-top: 1px #8dcbed solid;
		margin: 0 15px;
	}
	#GroupImage a {
		cursor: default;
	}
	#GroupImage a span {
		display: none;
	}
	#tabDiv-1, 
	#tabDiv-2, 
	#tabDiv-3 {
		display: block !important;
		width: 100%;
		border: 0;
		padding: 0;
	}
	#tabDiv-1 h4, 
	#tabDiv-2 h4, 
	#tabDiv-3 h4 {
		display: block !important;
		padding: 11px 10px 9px 42px;
		font: bold 13px/15px Arial, Helvetica, sans-serif;
		color: #fff;
		margin: 0 0 1px 0;
		background: #41a9e1 url(../../images/left/yellow-arrow.png) 15px 10px no-repeat;
		cursor: pointer;
	}
	#tabDiv-1 h4:hover, 
	#tabDiv-2 h4:hover, 
	#tabDiv-3 h4:hover {
		background-color: #0089d0;
	}
	#tabDiv-1 h4.active, 
	#tabDiv-2 h4.active, 
	#tabDiv-3 h4.active {
		background-color: #0089d0;
		background-position: -485px 10px;
	}
	.tabsHolder .content {
		padding: 15px;
	}
	#PricingHeader {
		border-color: #ffd51a;
		background: #ffd51a;
		padding: 10px 15px 9px 15px;
		margin: 0;
	}
	#PricingStructure {
		border: 0;
		background: none;
	}
	#PricingStructure tr {
		border: 0;
	}
	#PricingStructure td {
		float: left;
		border: 0 !important;
		padding: 10px 15px !important;
		color: #666;
		background: #fff !important;
	}
	#PricingStructure td:nth-of-type(1) {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		width: 32% !important;
		float: right;
		padding: 10px 15px 10px 8px !important;
		text-align: right;
	}
	#PricingStructure td:nth-of-type(1) span.Label {
		display: inline;
		position: static;
		font: 12px/15px Arial, Helvetica, sans-serif;
		color: #666;
	}
	#PricingStructure td:nth-of-type(2) {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		width: 68% !important;
		padding: 10px 0 10px 15px !important;
		font-weight: bold;
		color: #069;
		text-align: left;
	}
	#PricingStructure td:nth-of-type(2) span.Label {
		display: none;
	}
	#PricingStructure td:nth-of-type(3) {
		clear: left;
	}
	#PricingStructure td:nth-of-type(3), 
	#PricingStructure td:nth-of-type(4), 
	#PricingStructure td:nth-of-type(5), 
	#PricingStructure td:nth-of-type(6) {
		width: 25% !important;
		padding: 8px 0 !important;
		text-align: center;
		background: #efefef !important;
	}
	#PricingStructure.SinglePeriod td:nth-of-type(3) {
		width: 100% !important;
	}
	#PricingStructure td:nth-of-type(3) span.Label, 
	#PricingStructure td:nth-of-type(4) span.Label, 
	#PricingStructure td:nth-of-type(5) span.Label, 
	#PricingStructure td:nth-of-type(6) span.Label {
		position: static;
		font: 11px/15px HSS, Arial, Helvetica, sans-serif;
		color: #c33;
	}
	#PricingStructure td:nth-of-type(7), 
	#PricingStructure td:last-child {
		width: 100% !important;
		padding: 10px 0 !important;
		text-align: right;
		background: #fff !important;
	}
	#PricingStructure td:nth-of-type(7) a, 
	#PricingStructure td:last-child a {
		margin: 0 10px 0 0;
	}
	#PricingStructure td:last-child span {
		display: inline;
	}
	#PricingCurrency {
		margin: 0;
		background-color: #ffd51a;
	}
	#SetDate {
		width: 100%;
		border-top: 1px #8dcbed solid;
		padding: 15px 5px 10px 5px;
	}
	#SetDate p, 
	#hireperiod {
		width: 100%;
	}
	.SmallWidth input {
		width: 70%;
		width: calc(100% - 41px);
		width: -moz-calc(100% - 41px);
		width: -webkit-calc(100% - 41px);
	}
	.LargeWidth input {
		width: 95%;
		width: calc(100% - 4px);
		width: -moz-calc(100% - 4px);
		width: -webkit-calc(100% - 4px);
	}
	#CalendarIcon, 
	#EndCalendarIcon {
		width: 80%;
		width: calc(100% - 53px);
		width: -moz-calc(100% - 53px);
		width: -webkit-calc(100% - 53px);
	}
	#SetDate button {
		width: 100%;
	}
	#Calendar, 
	#EndDateCalendar {
		width: 100%;
	}
	.UpsellContent button {
		width: 100%;
	}
	#UpsellList {
		width: 100%;
		padding: 0 15px 18px 15px;
	}
	.UpsellBlock:nth-of-type(1), 
	.UpsellBlock:nth-of-type(2), 
	.UpsellBlock:nth-of-type(3) {
		display: block;
		width: 100%;
		margin: 0 0 7px 0;
	}
	.HireBuy span span {
		display: inline;
	}
	#CheckoutStages {
		margin: 0 0 18px 0;
	}
	#HirePeriodDates {
		padding: 0 20px;
	}
	#HirePeriodDates p {
		display: block;
		margin: 0 0 15px 0;
	}
	#HirePeriodDates p.FromDate {
		margin: 0;
	}
	#BasketHeader {
		width: 100%;
		border: 0;
		border-bottom: 0;
		padding: 0 20px;
		background: none;
	}
	#BasketHeader h4 {
		margin: 20px -20px 5px -20px;
	}
	#BasketTable {
		border: 0;
		background: #fff;
	}
	#BasketTable td:nth-of-type(odd), 
	#BasketTable td:nth-of-type(even) {
		float: left;
		border: 0 !important;
		padding: 10px 15px;
		color: #666;
	}
	#BasketTable td:nth-of-type(1) {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		width: 32% !important;
		float: right;
		padding: 10px 15px 10px 8px !important;
		text-align: right;
		background: #fff !important;
	}
	#BasketTable td:nth-of-type(1):before {
		position: static;
		content: 'Code ';
		font: 12px/15px Arial, Helvetica, sans-serif;
		color: #666;
	}
	#BasketTable td:nth-of-type(2) {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		width: 68% !important;
		padding: 10px 0 10px 15px !important;
		font-weight: bold;
		color: #069;
		text-align: left;
		background: #fff !important;
	}
	#BasketTable td:nth-of-type(2):before {
		content: '';
	}
	#BasketTable td:nth-of-type(2) span.Discount, 
	#BasketTable td:nth-of-type(2) #discount-note {
		display: inline !important;
		color: #c33;
	}
	#BasketTable td:nth-of-type(3) {
		clear: left;
	}
	#BasketTable td:nth-of-type(3), 
	#BasketTable td:nth-of-type(4), 
	#BasketTable td:nth-of-type(5), 
	#BasketTable td:nth-of-type(6), 
	#BasketTable td:nth-of-type(7) {
		width: 20% !important;
		min-height: 27px;
		text-align: center;
		background: #efefef !important;
	}
	#BasketTable td:nth-of-type(3) {
		padding: 11px 0 5px 0 !important;
	}
	#BasketTable td:nth-of-type(4) {
		padding: 15px 0 1px 0 !important;
		color: #369;
	}
	#BasketTable td:nth-of-type(5), 
	#BasketTable td:nth-of-type(6) {
		padding: 9px 0 7px 0 !important;
	}
	#BasketTable td:nth-of-type(7) {
		padding: 14px 0 2px 0 !important;
	}
	#BasketTable td:nth-of-type(5) span, 
	#BasketTable td:nth-of-type(6) span {
		display: block;
	}
	#BasketTable td:nth-of-type(3):before {
		content: '';
	}
	#BasketTable td:nth-of-type(5):before, 
	#BasketTable td:nth-of-type(6):before {
		position: static;
		font: 11px/12px HSS, Arial, Helvetica, sans-serif;
		color: #c33;
	}
	#BasketTable a.RemoveButton {
		margin: 0 auto;
	}
	.BasketQty {
		border-color: #d4d4d4 !important;
	}
	#BasketFooter {
		margin: 0 0 10px 0;
	}
	#StandardSaving {
		margin: 10px 0 0 20px !important;
	}
	#PromotionSaving {
		text-align: left;
	}
	#BasketLinks {
		border-top: 3px #efefef solid;
		background: none;
	}
	#BasketLinks p {
		clear: both;
		width: 100% !important;
		text-align: center;
	}
	#BasketLinks p#ReturnButton a {
		width: 100%;
	}
	#BasketLinks .NormalText {
		display: block;
		float: none;
		text-align: center;
		margin: 15px 0;
	}
	#BasketLinks a.Continue {
		width: 100%;
	}
	#BasketLinks a span {
		display: inline;
	}
	.responsive #MainArea.CheckoutStage1, 
	.responsive #MainArea.CheckoutStage2 {
		padding: 50px 0 0 0;
	}
	.CheckoutStage1 #ResponsiveHeader, 
	.CheckoutStage2 #ResponsiveHeader {
		position: absolute;
		top: 0;
		left: 0;
	}
	.CheckoutStage1 .ResponsiveContentTop {
		border: 0;
		padding: 0 5px 0 5px;
	}
	.LoginIntro {
		padding: 25px 20px 0 20px;
	}
	.FirstContinue {
		display: block;
	}
	#LoginLeft {
		width: 100%;
	}
	#LoginForm {
		width: 100%;
		padding: 0 20px 10px 20px;
	}
	#CheckoutStage1 {
		width: 100%;
		padding: 0;
	}
	#FormLeft,
	#FormLeft2, 
	#FormLeft,
	#FormLeft2 {
		width: 100% !important;
		padding: 25px 20px 0 20px !important;
	}
	#FormRight,
	#FormRightGrey,
	#FormRight,
	#FormRightGrey {
		width: 100% !important;
		padding: 0 20px 15px 20px !important;
	}
	.CatalogueInfo {
		border-top: 1px #8dcbed solid !important;
		padding: 15px 5px 0 5px !important;
		margin: 0 15px 15px 15px !important;
	}
	#CatalogueSelection {
		width: auto;
		width: calc(100% - 30px);
		border: 0;
		padding: 0;
		margin: 0 15px;
	}
	#CatalogueSelection p {
		line-height: 10px;
	}
	#CatalogueSelection span {
		font: normal 14px/16px HSS, Arial, Helvetica, sans-serif;
		color: #2c87bc;
	}
	#CatalogueSelection img {
		height: 75px;
		margin: 0 20px 0 0;
	}
	#CatalogueSelection a {
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		padding: 9px 20px 7px 20px;
		font: 11px/15px HSS, Arial, Helvetica, sans-serif;
		color: #fff !important;
		text-decoration: none;
		text-align: center;
		margin: 8px 0 0 0;
		background: #46ad24;
		background-image: linear-gradient(top, #4ec530 %, #327003 100%);
		background-image: -o-linear-gradient(top, #4ec530 %, #327003 100%);
		background-image: -moz-linear-gradient(top, #4ec530 %, #327003 100%);
		background-image: -webkit-linear-gradient(top, #4ec530 %, #327003 100%);
		background-image: -ms-linear-gradient(top, #4ec530 %, #327003 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #4ec530), color-stop(1, #327003));
		box-shadow: 0 1px 3px rgba(0,0,0,0.45) inset;
		-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.45) inset;
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.45) inset;
	}
	.CatalogueContainer {
		border-top: 1px #8dcbed solid;
		padding: 10px 0 0 0;
		margin: 0 0 10px 0;
	}
	#DeliveredPadding {
		padding: 0 20px;
	}
	.ResponsiveButton {
		padding: 0 15px;
	}
	#multimapstorefinderdiv {
		dispay: block !important;
		top: -5px;
		left: 15px;
		width: 90.5%;
		width: calc(100% - 30px);
		width: -moz-calc(100% - 30px);
		width: -webkit-calc(100% - 30px);
		padding: 25px 20px 5px 20px;
		margin: 0;
	}
	#multimapstorefinderdiv input[type=text] {
		width: 78%;
		width: calc(100% - 60px);
		width: -moz-calc(100% - 60px);
		width: -webkit-calc(100% - 60px);
	}
	#AddressDetails {
		width: 100%;
		padding: 25px 20px 10px 20px;
	}
	#BranchSearch {
		height: 182px;
	}
	#BranchSearch .FormLabel {
		top: 20px;
		left: 20px;
		width: 90.5%;
		width: calc(100% - 40px);
		width: -moz-calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
	}
	#BranchSearchButton {
		top: 60px;
		right: 20px;
		width: 91%;
		width: calc(100% - 40px);
		width: -moz-calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
	}
	#BranchSearchButton button {
		width: 100%;
		height: 35px;
		font: normal 14px/16px HSS, Arial, Helvetica, sans-serif;
		color: #fff;
		text-shadow: 1px 1px 2px rgba(0,0,0,0.25);
		-webkit-text-shadow: 1px 1px 2px rgba(0,0,0,0.25);
		-moz-text-shadow: 1px 1px 2px rgba(0,0,0,0.25);
	}
	#BranchSearchButton button span {
		display: inline-block;
		width: auto;
		height: auto;
		padding: 2px 0 0 0;
		text-indent: 0;
		background: none;
	}
	#BranchSearch .FormLabelRegion {
		top: 110px;
		left: 22px;
	}
	.SearchHint {
		padding: 0 20px;
	}
	#BranchLists {
		border-top: 1px #8dcbed solid;
		padding: 20px 5px 0 5px;
		margin: 0 15px;
	}
	#BranchLists h4 {
		margin: 0 -20px 1px -20px;
	}
	#BranchLists h4.Last {
		margin: 0 -20px;
	}
	#BranchLists h4 a {
		display: block;
		padding: 11px 10px 9px 42px;
		font-weight: normal;
		font-size: 13px;
		color: #fff !important;
		background-color: #41a9e1;
		background-image: url(../../images/left/yellow-arrow.png);
		background-position: 15px 10px;
		background-repeat: no-repeat;
	}
	#BranchLists h4 a:hover {
		text-decoration: none;
		background-color: #0089d0;
	}
	#BranchLists h4 a.active {
		background-color: #0089d0;
		background-position: -485px 10px;
	}
	#BranchList {
		margin: 0;
	}
	#BranchList.TopLevel {
		margin: 0 -20px;
	}
	#BranchList li {
		border-top: 1px #8dcbed solid;
		margin: 0 !important;
	}
	#BranchList.TopLevel li:first-child {
		border: 0;
	}
	#BranchList li a {
		display: block;
		padding: 11px 32px 9px 20px;
		font-weight: normal;
		color: #369;
		text-decoration: none;
		background: #fff url(../../images/left/blue-arrow.png) 100% 10px no-repeat;
	}
	#BranchList li a:hover {
		background-color: #f2f2f2;
	}
	#BranchMapContainer {
		padding: 0 15px;
	}
	#ShowBranchMap  {
		display: block;
		border-top: 1px #8dcbed solid !important;
		padding: 20px 0 0 0;
	}
	#ShowBranchMap a {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		width: 100%;
	}
	#bingsMap {
		border: 0 !important;
		width: 100% !important;
		height: 400px !important;
		margin: 15px 0 0 0 !important;
	}
	#BranchDetailContainer {
		padding: 25px 5px 10px 5px;
	}
	.LargeBlueButton {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		width: 100%;
	}
	.video #ResponsiveHeader {
		display: block;
	}
	.video-intro {
		padding: 0;
	}
	.bank-holiday-hero {
		margin: 0;
	}
	.care #MainArea h1 {
		text-align: left;
	}
	.care-box {
		padding: 25px 20px 5px 20px;
		margin: 0 -5px 5px -5px;
	}
	.care-arrow {
		margin: 0 35px 12px 35px;
	}
	.MobileMessage {
		display: block;
		clear: both;
		padding: 35px 40px 10px 40px;
		text-align: center;
		background: #ffd51a;
	}
	.MobileMessage p {
		font: 32px/34px HSS, Arial, Helvetica, sans-serif;
		color: #0682ca;
		margin: 0 0 30px 0;
	}
	.MobileMessage a {
		display: inline-block;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		padding: 9px 20px 7px 20px;
		font: 11px/15px HSS, Arial, Helvetica, sans-serif;
		color: #fff !important;
		text-decoration: none;
		text-align: center;
		background: #46ad24;
		background-image: linear-gradient(top, #4ec530 %, #327003 100%);
		background-image: -o-linear-gradient(top, #4ec530 %, #327003 100%);
		background-image: -moz-linear-gradient(top, #4ec530 %, #327003 100%);
		background-image: -webkit-linear-gradient(top, #4ec530 %, #327003 100%);
		background-image: -ms-linear-gradient(top, #4ec530 %, #327003 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #4ec530), color-stop(1, #327003));
		box-shadow: 0 1px 3px rgba(0,0,0,0.45) inset;
		-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.45) inset;
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.45) inset;
	}
	#BottomSpacer {
		height: 1px;
	}
	#BottomNavigation {
		padding: 0 0 97px 0;
		margin: 0;
	}
	#BottomNavigation ul {
		margin: 0 !important;
	}
	#BottomNavigation li {
		display: block;
		border-top: 1px #33a1d9 solid;
	}
	/*#BottomNavigation li.NoLine {
		border: 0 !important;
	}*/
	#BottomNavigation li a {
		display: block;
		padding: 11px 20px 9px 20px;
		margin: 0;
	}
	#BottomNavigation li a:hover {
		color: #036;
		text-decoration: none;
		background: #ffd51a;
	}
	#Copyright span {
		display: block;
		color: #666;
	}
	#Copyright span:first-child {
		padding: 5px 0 0 0;
	}
	
	/***********************/
	
	.AccountLinks, 
	#Summary a.Basket span, 
	#BlueBar, 
	#LeftNavigation, 
	#LeftNavigation p, 
	#MainArea, 
	#ResponsiveHeader span, 
	.HR, 
	#BreadCrumb, 
	#GroupBreadCrumb, 
	.ResultsBottom, 
	.tab-header, 
	.tabsHolder .content, 
	#SimilarItems, 
	.UpsellBlock, 
	#BranchLists .Divider, 
	#BranchList li span, 
	#BranchList.TopLevel, 
	#BranchDetailContainer .Divider, 
	#bingsMap, 
	.BranchImages, 
	.home-page .MobileMessage, 
	.responsive .MobileMessage, 
	#BottomNavigation li.title, 
	#PageCopy {
		display: none;
	}

}

@media only screen and (max-width: 400px) {

	#postcodeanywherediv input[type=text]#postcode {
		width: 70%;
		width: calc(100% - 75px);
		width: -moz-calc(100% - 75px);
		width: -webkit-calc(100% - 75px);
	}
	#postcodeanywherediv button {
		width: 60px !important;
	}

}



